RSS   Vulnerabilities for 'Jclarens'   RSS

2006-12-17
 
CVE-2006-6606

 

 
Multiple SQL injection vulnerabilities in Clarens jclarens before 0.6.2 allow remote attackers to execute arbitrary SQL commands via unspecified vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top